Subject: Re: bug#37957: BibTeX dialect not set if local variables disabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 28 Oct 2019 17:21:24 +0100

Richard Copley <[email-masked]> writes:

> An empty file or scratch buffer, or the first BibTeX sample file you
> can find on the web, will work fine. The contents aren't relevant.

I was unable to reproduce the bug with an empty buffer, so if you could
include one in the bug report, that would make things easier.

(And don't drop the debbugs address from the Cc -- otherwise the mail
won't make it to the bug tracker.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no